__gnu_cxx::__pool< _Thread >(3cxx)

NAME
__gnu_cxx::__pool< _Thread > - Data describing the underlying memory pool, parameterized on threading support.

SYNOPSIS

Detailed Description

  template<bool _Thread>
class __gnu_cxx::__pool< _Thread >"Data describing the underlying memory pool, parameterized on threading support.

Author

Generated automatically by Doxygen for libstdc++ from the source code.